body {background: #250E00 url(/Images/Background.jpg) 0 0 no-repeat fixed; margin: 0; padding: 0; font: normal 95% Arial, Helvetica, serif; color: #FFFFCC}
em {font: oblique bold 100% Arial, Helvetica, serif; color: #FFFFCC}
strong {font-weight: bold; color: #FF9933}
h1 {font-style: oblique; font-weight: bold; font-size: 115%; color: #FF9933}
h2 {font-style: oblique; font-weight: bold; font-size: 100%; color: #FF9933}
h3 {font-style: oblique; font-weight: bold; font-size: 100%; color: #FF9933}
hr {color: #663300; background-color: #663300; border: 1px solid #663300}
ul {list-style: disc outside}
ul li{margin-bottom: 4px}
#vgTop {position: absolute; top: 0px; left: 0px; right: 0px; height: 109px; background: url(/Images/BackgroundA.jpg) 0 0 no-repeat fixed;  z-index: 4}
#vgTop img {border-style: none; border: 0; margin: 0; padding: 0}
#vgBlogLink {position: absolute; top: 50px; right: 10px}
#vgROIBlog {display: block; width: 37px; height: 25px; background: url(/Images/Button-BlogLink.gif)}
#vgROIBlog:hover {background-position: 0 -25px}
#vgTop form {position: absolute; top: 10px; right: 10px}
#vgTop form table {font-weight: bold; color: #FF9933; border: 1px solid #663300}
#vgTop form table td {white-space: nowrap; margin: 0}
#vgTop form table td img {position: relative; top: 2px}
#vgTop form table input {color: #000000; background-color: #FFCC99; border-style: none}
#vgLocStrip {position: absolute; top: 89px; left: 0px; height: 20px; padding-left: 203px; white-space: nowrap; font-weight: bold; color: #FF9933; z-index: 4}
#vgFoot {position: absolute; bottom: 0px; left: 0px; right: 0px; height: 1em; text-align: center; font-size: 80%; background-color: #250E00; z-index: 2}
#vgSide {position: absolute; top: 109px; left: 0px; width: 200px; background: url(/Images/BackgroundB.jpg) 0 0 no-repeat fixed;  z-index: 2}
#vgNavBar { width: 164px; margin-left: 20px; z-index: 6 }
#vgNavBar img {border: none}
#vgNavBar ul {list-style: none; margin: 0; padding: 0}
#vgNavBar li {margin-top: 6px}
#vgNavBar li a {height: 22px; text-decoration: none; text-align: center; font-weight: bold}
#vgNavBar li a:link, #vgNavBar li a:visited {color: #FFFF99; display: block; background:  url(/Images/Button-Nav-Main.gif); padding: 2px 0 0 4px}
#vgNavBar li a:hover {color: #FF9966; background: url(/Images/Button-Nav-Main.gif) 0 -24px; padding: 2px 0 0 4px}
#vgPrivBar { width: 164px; margin-top: 40px; margin-left: 20px; z-index: 6 }
#vgPrivBar img {border: none}
#vgPrivBar ul {list-style: none; margin: 0; padding: 0}
#vgPrivBar li {margin-top: 6px}
#vgPrivBar li a {height: 22px; text-decoration: none; text-align: center; font-weight: bold}
#vgPrivBar li a:link, #vgPrivBar li a:visited {color: #FFFF99; display: block; background:  url(/Images/Button-Nav-Priv.gif); padding: 2px 0 0 4px}
#vgPrivBar li a:hover {color: #FF9966; background: url(/Images/Button-Nav-Priv.gif) 0 -24px; padding: 2px 0 0 4px}
@media screen {body>#vgSide, body>#vgTop, body>#vgLocStrip, body>#vgFoot {position: fixed}
              }
#vgPageContent {margin-top: 110px; margin-left: 200px; margin-bottom: 1em; padding-left: 3px; padding-right: 5px; z-index: 1}
a:link {font-weight: normal; color: #FFCC99; text-decoration: none}
a:visited {font-weight: normal; color: #FF9966; text-decoration: none}
a.Loc:link {font-weight: bold; color: #FF9933; text-decoration: none}
a.Loc:visited {font-weight: bold; color: #FF9933; text-decoration: none}
a.BoldLinks:link {font-weight: bold; color: #FF9933}
a.BoldLinks:visited {font-weight: bold; color: #FF6600}
* html a:hover {visibility:visible}
.ROIVG {display: block; width: 20px; height: 20px; background: url(/Images/Button-VG.gif)}
.ROIVG:hover {background-position: 0 -20px}
.ROIbps {display: block; width: 24px; height: 20px; background: url(/Images/Button-BPS.gif)}
.ROIbps:hover {background-position: 0 -20px}
.ROIpan {display: block; width: 32px; height: 20px; background: url(/Images/Button-Pan.gif)}
.ROIpan:hover {background-position: 0 -20px}
.ROIdcc {display: block; width: 32px; height: 20px; background: url(/Images/Button-DCC.gif)}
.ROIdcc:hover {background-position: 0 -20px}
.ROIMMN {display: block; width: 32px; height: 20px; background: url(/Images/Button-MM.gif)}
.ROIMMN:hover {background-position: 0 -20px}
.ROIGPX {display: block; width: 20px; height: 20px; background: url(/Images/Button-GPX.gif)}
.ROIGPX:hover {background-position: 0 -20px}
.ROIDOC {display: block; width: 20px; height: 20px; background: url(/Images/Button-Docu.gif)}
.ROIDOC:hover {background-position: 0 -20px}
.ROITLS {display: block; width: 20px; height: 20px; background: url(/Images/Button-TL.gif)}
.ROITLS:hover {background-position: 0 -20px}
.ROIANQ {display: block; width: 20px; height: 20px; background: url(/Images/Button-ANQ.gif)}
.ROIANQ:hover {background-position: 0 -20px}
.ROIMTN {display: block; width: 23px; height: 20px; background: url(/Images/Button-MTN.gif)}
.ROIMTN:hover {background-position: 0 -20px}
.tlink {font-weight: bold; margin-left: 5px; margin-right: 1px}
.DivBoxedTextL {padding: 3px; font-weight: bold; font-size: 110%; color: #FF9933; border: 2px solid #663300}
.DivBoxedTextS {padding: 5px; border: 1px solid #663300; color: #FFFFCC}
.InnerTable {color: #FFFFCC; border-collapse: collapse}
.InnerTable td {padding: 1px; padding-left: 3px; padding-right: 3px; border: 1px solid #663300; white-space: nowrap}
.InnerTable th {padding: 1px; padding-left: 3px; padding-right: 3px; border: 1px solid #663300; white-space: nowrap; color: #FF9933}
.InnerTable td img {border: 0}
.InnerTableWR {color: #FFFFCC;	border-collapse: collapse}
.InnerTableWR td {padding: 1px; border: 1px solid #663300; vertical-align: middle}
.InnerTableWR th {padding: 1px; border: 1px solid #663300}
.InnerTableWR td img {border: 0}
.wsNW {white-space: nowrap}
.InnerPic {border: 1px solid #663300}
.Photo {float: left; font-weight: bold; color: #FF9933; background-color: #333333;
				padding: 4px; border: 1px solid #663300; margin-left: 8px; margin-bottom: 20px
}
.FlowL {float: left; margin: 3px; border: 1px solid #663300}
.FlowR {float: right; margin: 3px; border: 1px solid #663300}
.FlowLTR {float: left; margin: 3px}
.FlowRTR {float: right; margin: 3px}
.ClearB {clear: both}
.ClearL {clear: left}
.ClearR {clear: right}
.TripNote {clear: both; margin-left: 7px; margin-bottom: 2em; padding-left: 5px; padding-right: 5px}
.UserForms {font-size: 95%; color: #000000; background-color: #FFCC99}
a[name] {position:relative; float:left; top:-110px}
img.va {vertical-align: middle}
